body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}
body,
button,
input,
select,
textarea {
  font: 12px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
}
code,
kbd,
pre,
samp {
  font-family: couriernew, courier, monospace;
}
small {
  font-size: 12px;
}
ul,
ol {
  list-style: none;
}
a {
  text-decoration: none;
  color: #000;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
legend {
  color: #000;
}
fieldset,
img {
  border: 0;
}
button,
input,
select,
textarea {
  font-size: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix {
  content: " ";
  display: block;
  height: 0;
  clear: both;
 
}
body{
  margin: 0 auto;
}
#LRdiv0{display:none!important;}
.header {
  width: 100%;
  height: 90px;
  background: #fff;
  text-align: center;
}
.header img {
  width: 1002px;
  height: 89px;
}
.nav {
  width:100%;
  min-width: 1423px;
  height: 60px;
  background: url(89006006_04.jpg) repeat-x;
  text-align: center;
}
.nav ul {
  width: 1000px;
  margin: 0 auto;
}
.nav ul:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.nav ul li {
  float: left;
  width: 123px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  border-right: 1px solid #fff;
}
.nav ul li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #fff;
}
.nav ul li:hover {
  background: red;
}
.nav ul li:nth-child(1) {
  border-left: 1px solid #fff;
}
.banner {
  width: 1423px;
  height: 500px;
}
.banner img {
  width: 1423px;
  height: 500px;
}
.content_1 {
  margin: 0 auto;
  width: 1423px;
  background: #f0f0f0;
  margin-top: 5px;
}
.content_1:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.content_1 > div {
  float: left;
}
.content_1 > div > p {
  width: 100%;
  height: 40px;
  border-bottom: 2px solid #9e9b9b;
}
.content_1 > div > p:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.content_1 > div > p a {
  color: #292782;
  display: block;
  line-height: 40px;
}
.content_1 > div > p a:nth-child(1) {
  float: left;
  width: 90px;
  height: 40px;
  font-size: 20px;
  font-weight: 600;
  border-bottom: 2px solid #060646;
}
.content_1 > div > p a:nth-child(2) {
  float: right;
  width: 100px;
  height: 40px;
  text-align: center;
  color: #636363;
}
.content_1 .content_1_left {
  padding: 20px;
  width: 750px;
}
.content_1 .content_1_left ul {
  margin-top: 15px;
  width: 100%;
  list-style-type: square;
  list-style-position: inside;
}
.content_1 .content_1_left ul:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.content_1 .content_1_left ul li {
  float: left;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 18px;
  margin-top: 4px;
}
.content_1 .content_1_left ul li a {
  color: #000;
}
.content_1 .content_1_left ul li a:hover {
  color: blue;
  font-weight: 600;
}
.content_1 .content_1_right {
  padding: 20px 5px;
  padding-bottom: 10px;
  width: 610px;
}
.content_1 .content_1_right > div {
  margin-top: 20px;
}
.content_1 .content_1_right > div > a {
  display: block;
}
.content_1 .content_1_right > div > a > img {
  width: 320px;
  height: 204px;
  transition: all 0.5s;
}
.content_1 .content_1_right > div > a > img:hover {
  transform: scale(1.05);
}
.content_1 .content_1_right > div > p {
  width: 320px;
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.content_1 .content_1_right > div > p a:hover {
  color: blue;
  font-weight: 600;
}
.content_2 {
  width: 1423px;
  margin: 0 auto;
  margin-top: 20px;
}




.content_2>div{
  width:1404px;
  padding-top: 10px;
  padding-left:20px; 
  padding-bottom: 20px;
  height:42px;
  line-height: 42px;
  background:#f0f0f0;
}
.content_2>div p{
  width: 1404px;
  height: 40px;
  border-bottom:2px solid #9e9b9b;
}
.content_2>div p:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.content_2>div p a:nth-child(1){
  display: block;
  float:left;
  width:90px;
  height:40px;
  line-height: 40px;
  font-size: 20px;
  font-weight: 600;
  color:#292782;
  border-bottom: 2px solid #060646;
}
.content_2>div p a:nth-child(2){
  display: block;
  float:right;
  height:40px;
  line-height: 40px;
  margin-right: 20px;
}

.content_2 ul:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.content_2 ul li {
  float: left;
  width: 466px;
  height: 57px;
  margin: 3px;
  border: 1px solid #ccc;
}
.content_2 ul li a {
  display: block;
  text-align: center;
}
.content_2 ul li a p:nth-child(1) {
  font-size: 18px;
  font-weight: 900;
  margin-top: 5px;
}
.content_2 ul li a p:nth-child(2) {
  font-size: 14px;
}
.content_2 ul li a p:nth-child(2) span {
  color: red;
  font-weight: 600;
}
.content_2 ul li:nth-child(odd) {
  background: #dedfe0;
}
.content_2 ul li:nth-child(odd):hover {
  background: green;
}
.content_2 ul li:nth-child(even) {
  background: #d6def5;
}
.content_2 ul li:nth-child(even):hover {
  background: green;
}


.title_more{
  width:1404px;
  margin:0 auto;
  margin-top:20px;
  padding-top: 10px;
  padding-left:20px; 
  padding-bottom: 20px;
  height:42px;
  line-height: 42px;
  background:#f0f0f0;
}
.title_more> p{
  width: 1404px;
  height: 40px;
  border-bottom:2px solid #9e9b9b;
}

.title_more> p:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.title_more> p a:nth-child(1){
  display: block;
  float:left;
  width:90px;
  height:40px;
  line-height: 40px;
  font-size: 20px;
  font-weight: 600;
  color:#292782;
  border-bottom: 2px solid #060646;
}
.title_more> p a:nth-child(2){
  display: block;
  float:right;
  height:40px;
  line-height: 40px;
  margin-right: 20px;
}










.content_3 {
  width: 1424px;
  margin: 0 auto;
  margin-top: 10px;
}
.content_3:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.content_3 > div {
  float: left;
}
.content_3 > div a {
  display: block;
}
.content_3 > div a img {
  transition: all 0.5s;
}
.content_3 > div a img:hover {
  transform: scale(1.05);
}
.content_3 div:nth-child(1) ul {
  width: 310px;
}
.content_3 div:nth-child(1) ul:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.content_3 div:nth-child(1) ul li {
  float: left;
  margin-left: 5px;
  margin-top: 4px;
}
.content_3 div:nth-child(2),
.content_3 div:nth-child(3),
.content_3 div:nth-child(4) {
  margin-left: 140px;
  margin-top: 5px;
}
.footer {
  margin-top: 20px;
  margin-bottom:77px;
  width:100%;
  min-width: 1423px;
  height: 430px;
  background: #092d61;
}
.footer .footer_1 {
  width: 1424px;
  height: 110px;
  margin: 0 auto;
}
.footer .footer_1:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.footer .footer_1 > div:nth-child(1) {
  float: left;
  margin-top: 20px;
}
.footer .footer_1 > div:nth-child(2) {
  height: 88px;
  float: right;
  margin-top: 20px;
  line-height: 88px;
}
.footer .footer_1 > div:nth-child(2) input:nth-child(1) {
  height: 30px;
  margin-right: 20px;
}
.footer .footer_1 > div:nth-child(2) .input2 {
  height: 34px;
  width: 100px;
  background: #169DD4;
  color: #fff;
  border: none;
}
.footer .footer_2 {
  width: 1424px;
  margin: 0 auto;
  margin-top: 20px;
}
.footer .footer_2:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.footer .footer_2 > div {
  float: left;
}
.footer .footer_2 > div:nth-child(1) {
  width: 1101px;
}
.footer .footer_2 > div:nth-child(1):after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.footer .footer_2 > div:nth-child(1) ul {
  float: left;
  width: 170px;
}
.footer .footer_2 > div:nth-child(1) ul li {
  float: left;
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-indent: 30px;
}
.footer .footer_2 > div:nth-child(1) ul li a {
  display: block;
  width: 100%;
  color: #fff;
  font-size: 18px;
}
.footer .footer_2 > div:nth-child(1) ul li a:hover {
  color: green;
}
.footer .footer_2 > div:nth-child(1) ul:nth-child(1) li:nth-child(1) {
  background: url(../images/bjli_1.jpg) no-repeat left;
}
.footer .footer_2 > div:nth-child(1) ul:nth-child(2) li:nth-child(1) {
  background: url(../images/bjli_2.jpg) no-repeat left;
}
.footer .footer_2 > div:nth-child(1) ul:nth-child(3) li:nth-child(1) {
  background: url(../images/bjli_3.jpg) no-repeat left;
}
.footer .footer_2 > div:nth-child(1) ul:nth-child(4) li:nth-child(1) {
  background: url(../images/bjli_4.jpg) no-repeat left;
}
.footer .footer_2 > div:nth-child(2) {
  width: 323px;
  margin-top: 10px;
}
.footer .footer_2 > div:nth-child(2):after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.footer .footer_2 > div:nth-child(2) > div {
  float: left;
}
.footer .footer_2 > div:nth-child(2) > div:nth-child(2) {
  margin-left: 10px;
  color: #fff;
}
.footer .footer_2 > div:nth-child(2) > div:nth-child(2) p {
  height: 40px;
  line-height: 40px;
}
.footer .footer_2 > div:nth-child(2) > div:nth-child(2) a {
  color: #fff;
}
.footer .footer_2 > div:nth-child(2) > div:nth-child(2) a:hover {
  color: green;
}
.footer .footer_2 > div:nth-child(2) > div:nth-child(3) p {
  height: 30px;
  line-height: 30px;
  color: #fff;
}
.footer .footer_3 {
  margin-top: 27px;
  width:100%;
  min-width: 1423px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  background: #041D40;
  text-align: center;
}
.list_shipin {
  width: 1000px;
  margin: 0 auto;
}
.list_shipin > div {
  width: 100%;
  height: 70px;
  border-bottom: 2px solid #9e9b9b;
}
.list_shipin > div:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_shipin > div p {
  line-height: 70px;
  border-bottom: 2px solid #292782;
}
.list_shipin > div p:nth-child(1) {
  float: left;
}
.list_shipin > div p:nth-child(1) a {
  font-size: 20px;
  font-weight: 600;
  color: #292782;
}
.list_shipin > div p:nth-child(2) {
  float: right;
}
.list_shipin ul {
  width: 1000px;
}
.list_shipin ul:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_shipin ul li {
  float: left;
  width: 182px;
  margin: 20px 9px;
}
.list_shipin ul li p:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_shipin ul li p span:nth-child(1) {
  display: block;
  float: left;
  width: 60px;
  background: #2ac50e;
  border-radius: 5px;
  font-size: 12px;
  text-align: center;
  color: #fff;
}
.list_shipin ul li p span:nth-child(2) {
  float: right;
  display: block;
  font-size: 12px;
  color: #908c8c;
}
.list_shipin ul li a {
  display: block;
}
.list_shipin ul li a:hover {
  color: green;
}
.list_shipin ul li a img {
  width: 182px;
  height: 101px;
}
.list_shipin ul li a img:hover {
  opacity: 0.8;
}
.list_shipin ul li a:nth-child(1) {
  margin-bottom: 10px;
}
.list_shipin ul li a:nth-child(2) {
  height: 62px;
  font-size: 14px;
}
.list_wenzhang {
  width: 1424px;
  margin: 0 auto;
}
.list_wenzhang:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_wenzhang > p {
  width: 100%;
  height: 70px;
  line-height: 70px;
  border-bottom: 1px solid #9e9b9b;
}
.list_wenzhang > div {
  float: left;
}
.list_wenzhang .list_wenzhang_left {
  width: 1056px;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang {
  width: 1056px;
  padding: 10px;
  padding-top: 30px;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .title {
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .time {
  margin-top: 10px;
  margin-bottom: 20px;
  text-align: center;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang >.content {
  line-height:30px;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang >.content img{
  width:100%;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .time span {
  font-size: 14px;
  color: #8c8b8b;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .next_prev {
  margin-top: 20px;
  border-top: 1px solid #ccc;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .next_prev a {
  height: 40px;
  line-height: 40px;
  display: block;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .next_prev a:hover {
  color: red;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .tuijian p {
  width: 100%;
  height: 60px;
  line-height: 60px;
  border-bottom: 2px solid #9e9b9b;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .tuijian p:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .tuijian p a {
  display: block;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .tuijian p a:nth-child(1) {
  float: left;
  font-size: 20px;
  font-weight: 600;
  color: #292782;
  border-bottom: 2px solid #292782;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .tuijian p a:nth-child(2) {
  float: right;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .tuijian ul {
  width: 100%;
  list-style-type: square;
  list-style-position: inside;
  margin-top: 20px;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .tuijian ul li {
  height: 40px;
  line-height: 40px;
}
.list_wenzhang .list_wenzhang_left > .content_wenzhang .tuijian ul li a:hover {
  color: red;
}
.list_wenzhang .list_wenzhang_left > p {
  width: 100%;
  height: 60px;
  line-height: 60px;
  border-bottom: 2px solid #9e9b9b;
}
.list_wenzhang .list_wenzhang_left > p:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_wenzhang .list_wenzhang_left > p a {
  display: block;
}
.list_wenzhang .list_wenzhang_left > p a:nth-child(1) {
  float: left;
  font-size: 20px;
  font-weight: 600;
  color: #292782;
  border-bottom: 2px solid #292782;
}
.list_wenzhang .list_wenzhang_left > p a:nth-child(2) {
  float: right;
}
.list_wenzhang .list_wenzhang_left > ul {
  width: 100%;
}
.list_wenzhang .list_wenzhang_left > ul li {
  width: 100%;
  cursor: pointer;
  padding: 20px 0px;
  border-bottom: 1px solid #ccc;
}
.list_wenzhang .list_wenzhang_left > ul li:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_wenzhang .list_wenzhang_left > ul li:hover {
  background: #fbf5f5;
}
.list_wenzhang .list_wenzhang_left > ul li:hover a {
  color: red;
}
.list_wenzhang .list_wenzhang_left > ul li > div {
  float: left;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(1) a {
  display: block;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(1) a img {
  width: 140px;
  height: 94px;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(2) {
  width: 885px;
  padding: 0 10px;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(2) p:nth-child(1) {
  margin-bottom: 5px;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(2) p:nth-child(1) a {
  font-size: 18px;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(2) p:nth-child(2) {
  color: #927373;
  font-size: 14px;
  line-height: 20px;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(2) p:nth-child(3) {
  margin-top: 10px;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(2) p:nth-child(3):after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(2) p:nth-child(3) span {
  display: block;
  color: #927373;
  font-size: 14px;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(2) p:nth-child(3) span:nth-child(1) {
  float: left;
}
.list_wenzhang .list_wenzhang_left > ul li > div:nth-child(2) p:nth-child(3) span:nth-child(2) {
  float: right;
}
.list_wenzhang .list_wenzhang_right {
  width: 320px;
  margin-left: 40px;
  background: #f1efef;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(1) p {
  height: 35px;
  padding-top: 20px;
  background: #fff;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(1) p span {
  display: block;
  width: 100px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background: #0f3f7d;
  color: #fff;
  font-size: 18px;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(1) ul {
  border-top: 1px solid #ccc;
  padding-top: 15px;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(1) ul:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(1) ul li {
  width: 140px;
  height: 40px;
  float: left;
  border: 1px solid #ccc;
  margin-left: 12px;
  margin-top: 5px;
  background: #fff;
  line-height: 39px;
  text-align: center;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(1) ul li:hover {
  background: #d6def5;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(1) ul li a {
  display: block;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(2) p {
  width: 100px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background: #0f3f7d;
  color: #fff;
  font-size: 18px;
  margin-top: 20px;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(2) ul {
  border-top: 1px solid #ccc;
  padding-top: 15px;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(2) ul:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(2) ul li {
  float: left;
  width: 137px;
  height: 46px;
  margin-left: 12px;
  margin-top: 5px;
  border: 1px solid transparent;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(2) ul li:hover {
  border: 1px solid #0f3f7d;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(2) ul li a {
  display: block;
}
.list_wenzhang .list_wenzhang_right > div:nth-child(2) ul li a img {
  width: 137px;
  height: 46px;
}
.list_wenzhang .list_wenzhang_right div:nth-child(3) p {
  width: 100px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background: #0f3f7d;
  color: #fff;
  font-size: 18px;
  margin-top: 20px;
}
.list_wenzhang .list_wenzhang_right div:nth-child(3) div {
  width: 270px;
  padding: 25px;
  border-top: 1px solid #ccc;
}
.list_wenzhang .list_wenzhang_right div:nth-child(3) div img {
  width: 270px;
  height: 270px;
}
.pageprev>li{
	list-style:none;
	float:left;
	height:30px;
	margin-left:10px;
	text-align:center;
}
.pageprev>li>a{
	display:block;
	background:#ff7800;
	width:50px;
}